@media (max-width: 576px) {
  .sec4-title {
    font-size: 18px;
  }
  .sec4-main {
    font-size: 20px;
  }
  .body-text,
  .body-text,
  .sec4-text,
  .sec5-text {
    font-size: 14px;
  }
  .main-title {
    font-size: 16px;
  }
  .banner-title {
    font-size: 30px;
  }
  .footer li {
    font-family: "Lato", Sans-serif;

    font-size: 14px;
    font-weight: 300;
  }
  .footer p {
    font-family: "Lato", Sans-serif;

    font-size: 14px;
    font-weight: 300;
  }
  .footer {
    padding: 80px 20px;
  }
  .about-text {
    font-size: 14px;
  }
  .heading-sec {
    font-size: 25px;
  }
  .left-main-text {
    font-size: 16px;
  }

  .Heading-Title {
    font-size: 30px;
  }
  .Heading-sub {
    font-size: 14px;
  }
  .btn-custom {
    font-size: 14px !important;
    padding: 12px 18px !important;
  }
  .nav-link {
    text-align: center;
  }
  .nav-item .nav-link.active {
    /* margin: 0 auto; */
    background-color: black;
    color: white !important;
  }
  .nav-link::after,
  .nav-link.active::after {
    opacity: 0 !important;
    background-color: black;
  }
  .nav-item {
    margin: 0 auto;
    width: 100%;
  }
  .nav-item:last-child {
    margin: 0 auto;
    width: fit-content;
  }
  .nav-item:last-child .btn,
  .nav-item:last-child .btn-primary {
    background-color: white !important;
    color: rgba(0, 0, 0, 0.55) !important;
    border-color: white !important;
    text-transform: capitalize;
  }
  .nav-item:last-child .btn:hover {
    color: #fd6801 !important;
  }
  .w-custom-20 {
    width: 100% !important;
  }
}
